ListSites
GET
/api/sites
const url = 'https://your-tenant.consystence.com/api/sites';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://your-tenant.consystence.com/api/sites \ --header 'Authorization: Bearer <token>'Needs an owner or admin role: a member-role key (the CLI default) and an operator key are refused.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”OK